* html div.container20-60-20 div.container1, * html div.container20-80 div.container1, * html div.container20-40-40 div.container1 {
	left: 222px;
}
* html div.container20-40-40 div.container2, * html div.container20-40-40 div.container3 {
	width: 49.4%;
}
* html div.portlet_default, * html div.portlet_links, * html div.portlet_banner_text, * html div.portlet_highlight, * html div.portlet_green, * html div.portlet_banner_multiple {
	float: left;
}
* html div.portlet_control {
	margin-right: 4px;
}
* html #main_content {
	width: 100%;
}
* html .top_left_corner {
	margin-top: -1px;
	margin-left: -1px;
}
* html .top_right_corner {
	top: -1px;
	right: -2px;
}
* html .bottom_left_corner {
	bottom: -1px;
	left: -1px;
}
* html .bottom_right_corner {
	bottom: -1px;
	right: -2px;
}
* html div.portlet_control a {
	margin-right: 0;
}
* html dl.flat dt, * html dl.justify dt {
	width: 27.8%;
}
* html div.container100 div.container1 div.related dl.flat dt, * html div.container100 div.container1 div.related dl.flat dd, * html div.container20-60-20 div.container2 div.related dl.flat dt, * html div.container20-60-20 div.container2 div.related dl.flat dd, * html div.container20-40-40 div.container2 div.related dl.flat dt, * html div.container20-40-40 div.container2 div.related dl.flat dd, * html div.container20-40-40 div.container3 div.related dl.flat dt, * html div.container20-40-40 div.container3 div.related dl.flat dd {
	width: 48.1%;
}
* html div.container20-80 div.container2 div.related dl.flat dt {
	width: 26.3%;
}
* html dl.flat dd input, * html dl.flat dd textarea, * html dl.flat dd select, * html dl.justify dd input, * html dl.justify dd textarea, * html dl.justify dd select {
	margin-top: auto;
}
* html div.message {
	height: 52px;
}
* html div.alerts li {
	height: 32px;
	overflow: visible;
}
* html fieldset dl.flat, * html fieldset dl.stacked {
	padding-bottom: 1em;
}
*+html fieldset dl.flat, *+html fieldset dl.stacked {
	padding-bottom: 1em;
}
* html ol.progress_bar.eight_steps li {
	width: 11.83%;
}
* html div.columns-related div.related {
	overflow: hidden;
}
* html div#main_navigation ul li a:hover {
	text-decoration: underline;
}
* html div#main_navigation ul li.current a:hover {
	text-decoration: none;
}
* html div#main_navigation ul#secondary_navigation li a:hover {
	color: #242625;
}
.email {
	word-wrap: break-word;
}
* html div.page_navigation input {
	padding-left: 999em;
}
*+html div.page_navigation input {
	padding-left: 999em;
}
* html .clearfix {
	height: 1%;
	overflow: visible;
}
*+html .clearfix {
	min-height: 1%;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}
* html div.portlet_content, * html div.portlet_margin, * html div.columns, * html div.button_box, * html ol.progress_bar, * html dl.flat dt, * html dl.stacked dt, * html dl.justify dt, * html div.container20-80, * html div.container20-60-20, * html div.container20-40-40, * html fieldset dl.flat, * html fieldset dl.stacked * html fieldset dl.justify, * html ul.content_columns {
	height: 1%;
	overflow: visible;
}
*+html div.portlet_content, *+html div.portlet_margin, *+html div.columns, *+html div.button_box, *+html ol.progress_bar, *+html dl.flat dt, *+html dl.stacked dt, *+html dl.justify dt, *+html fieldset dl.flat, *+html fieldset dl.stacked, *+html fieldset dl.justify, *+html ul.content_columns {
	min-height: 1%;
}
div.portlet_content:after, div.portlet_margin:after, div.button_box:after, ul.paging_controls:after, div.columns:after, div.columns-related:after, div.columns-select:after, ol.progress_bar:after, dl.flat:after, dl.stacked:after, dl.justify:after, ul.news_list li:after, ul.content_columns:after, ul.content_rows li.row:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
